1. Programação
Even3
  • Geral
    • Inicio
  • Even3 API V2
    • Inicio - API
    • Autenticação
    • Filtros
    • Endpoints
      • Certificados
        • Certificados
        • Detalha certificados
      • Credenciamento
        • Credencia evento
        • Credencia atividade
      • Eventos
        • Eventos
        • Entradas Eventos
      • Pagamentos
        • Pagamentos
        • Detalha pagamento
      • Página do evento
        • Página do evento
      • Pessoas
        • Participantes
        • Detalha Participante
        • Cria participante
      • Programação
        • Atividades
          • Detalha atividade
          • Atividades
        • Palestrantes
          • Detalha palestrante
          • Palestrantes
        • Agenda
          GET
      • Submissões
        • Configurações submissão
        • Submissões e apresentações
        • Processos
    • Esquemas
      • Credenciamento
        • Credencia evento
        • Credencia atividade
      • Pessoas
        • Adiciona participantes
  • Webhook
    • Inicio - Webhook
  1. Programação

Agenda

GET
https://api.even3.com/api/v2/events
Última modificação:2026-06-02 20:01:09

Retornar dados de todos os eventos vinculados a sua empresa#

Este endpoint retorna todas as informações relacionadas aos eventos ligados a sua empresa.

Requisição

Authorization
Bearer Token
Forneça seu token bearer no cabeçalho
Authorization
ao fazer requisições para recursos protegidos.
Exemplo:
Authorization: Bearer ********************
or
Parâmetros de Consulta

Parâmetros Header

Respostas

🟢200Success
application/json
Bodyapplication/json

🟠400Bad Request
🟠401Unauthorized
🟠404Not Found
🔴500Internal Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://api.even3.com/api/v2/events?filter[country][eq]=Brasil&filter=start_date%3E%3D2024-01-01' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Sucesso
{
    "data": [
        {
            "id_event": 737915,
            "title": "Evento Teste Um - API_V2",
            "url": "evento-teste-um-apiv2-737915",
            "start_date": "2026-06-14T00:00:00Z",
            "start_time": " ",
            "end_date": "2026-08-14T00:00:00Z",
            "end_time": " ",
            "start_date_registration": "14/05/2026",
            "end_date_registration": "14/08/2026",
            "summary": "",
            "url_image": "",
            "credit_hour": 10,
            "country": "Brasil",
            "state": null,
            "city": null,
            "venue": "Este é um evento online",
            "latitude": null,
            "longitude": null,
            "tickets": [
                {
                    "title": "Ingresso tipo 1",
                    "registration_quantity": 1,
                    "prices": [
                        {
                            "id_ticket": 868129,
                            "id_ticket_price": 983151,
                            "price": 120.0000,
                            "start_date": "2025-01-01T00:00:00Z",
                            "due_date": "2027-12-12T00:00:00Z",
                            "registration_quantity_price": 1
                        }
                    ]
                },
                {
                    "title": "Estudante",
                    "registration_quantity": 1,
                    "prices": [
                        {
                            "id_ticket": 868128,
                            "id_ticket_price": 983150,
                            "price": 0.0000,
                            "start_date": "2025-01-01T00:00:00Z",
                            "due_date": "2027-12-12T00:00:00Z",
                            "registration_quantity_price": 1
                        }
                    ]
                }
            ]
        }
    ],
    "count": 1,
    "pagination": {
        "current_page": 1,
        "total_page": 1,
        "page_size": 30,
        "quantity": 1,
        "has_previous": false,
        "has_next": false
    }
}
Modificado em 2026-06-02 20:01:09
Página anterior
Palestrantes
Próxima página
Configurações submissão
Built with